Skip navigation
Chris Campbell 9,447 posts
May 4, 2010
Currently Being Moderated

Flash Player 10.3.183.7 Released

Aug 25, 2011 11:30 AM

This release addresses compatibility issues that were encountered with Flash Player 10.3.183.5.  These include:

 

  • Flash Player 10.3.183.5 Shared library/gotoAndPlay() or gotoAndStop() bug (2940617)
  • Textfields are displaying text vertically in 10.3.183.5 release (2941694)
  • Massive Animation Slowdown following install of FP 10.3.183.5 (2941759)
  • Flash Player 10.3.183.5 MSI installers do not install Windows Control Panel applet (2940568)
  • Flash player 10.3 displays a black screen (2943064)
  • Sound repeating and building up bug (2941616)
  • Flash applications at certain websites (http://www.justin.tv, http://heylenmichel.de) now load correctly (2939645, 2944081)

 

You can download this release from the following pages:

 

Get Flash Player

Alternate Flash Player Download Page

 

Google Chrome users

Until Google Chrome is updated with the latest version, advanced users can manually change the version of Flash Player by following this KB article:

 

I am a developer, designer, or advanced user that creates or tests Flash content. How can I run debugger or alternate versions of Flash Player in Google Chrome?

 

 

Additional details regarding this release can be found here:

 

Flash Player Release Notes

 

As always, please let us know if you encounter any difficulties by posting on this thread or over at bugbase.adobe.com.

 

Developer Note:

Please note that users will not be automatically prompted to download and install this build if they are already at 10.3.183.5.  Users below 10.3.183.5 will be prompted at their normal auto update interval.  If your applications have been effected by an issue with 10.3.183.5, and you'd like to prompt your users to update, we recommend you use SWFObject.  More details on accomplishing this can be found on the following pages:

 

Detecting Flash Player versions and embedding SWF files with SWFObject2

SWFObject Documentation

SWFObject: Javascript Flash Player detection and embed script

 
Replies 1 2 Previous Next
  • Currently Being Moderated
    Aug 25, 2011 11:23 AM   in reply to Chris Campbell

    Hi Chris

     

    I am using the previous version before this latest release.   that version will not work in windows IE ver 9 with the 32 bit (I have a 64 bit HP pavillion laptop)

    I was able to download chrome and firefox web browsers, and can use the previous version, to view video problem free with youtube as well as other websites--still cannot in windows IE.

    With the release of .7---should I install this or is it still causing bugs?

    if yes, which windows IE browser should I use, the  32 bit or 64?

    Should I uninstall it using the adobe uninstaller, or use my computers add/remove programs?

     

    if you could provide some insight that would be helpful.  I dont want to download this if its going to cause more problems

     

    thanks

     

    JP

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 25, 2011 11:24 AM   in reply to monty866

    sorry,  I have windows 7 home premium OS

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 25, 2011 1:24 PM   in reply to Chris Campbell

    Hi Chris

    thanks---when I loaded the .5 version of flash player, the one just before this new one,  I did get the version listed in the box on the about page.  so I know that is OK, and the addon must be enabled.

    I have the active x filtering not selected. so that cannot be the issue.  I am using windoes 7 HPrem OS and windows IE ver 9 256bit--which I am assuming is the 32 bit, as there is another icon for the 64bit, and I am not using that.

    the problem I have is with that last version, I can only view video in you tube.  any other websites, I try, the video is either a black screen or blank, and I see no video, but I hear sound.

    the only workaround I had, was downloading FF browser, and I was able to use that to view video and sound from other sites.

     

    What I am wondering, is it OK to download this new release, and do I use my windows IE ver 9 256 bit to do it?  and should I uninstall first?

    which method to uninstall--adobes uninstaller, or my computers version?

     

    I am not a technical user, but I just want to be able to view video, the way I had done before this, without using multiple browsers.

     

    please let me know when you can, as I know you must be getting hammered with requests, but I appreciate whatever you can tell me, based on what I shared.

     

    thanks for giving me the links to the posts, but from what I can see, because I can see my adobe version in my about page, and I have activex filtering unchecked----those dont seem to be the reason why this doesnt work in windows IE ver 9

     

    regards

     

    JP

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 25, 2011 7:31 PM   in reply to Chris Campbell

    The Animanation Slowdown just got slightly wrost when i installed 10.3.183.7 (I even cleaned flashplayer/does not start fast anymore now is just slow) reinstalled did not work (I even tryed on my old and new computer same thing happen) Please fix it completely

     

    I currently using the latest beta of flash player which is Stable Speed.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 12:09 AM   in reply to Chris Campbell

    I found the following in the list of konw issues (since 10.3.183.5)..! When can we expect a fix for this?

     

     

    • Child SWFs such as Flex modules,  including resource modules, fail to load in certain instances when the  SWF location is specified as a URL parameter.  See http://www.adobe.com/go/resourcemoduleissue for more information.

     

    Thanks

    Pradeep

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 12:53 AM   in reply to pradeep reddy

    freeze,  read tread:http://forums.adobe.com/thread/891176

    can write the registry key for delete manualy the old version?

    and how to give admin permission in windows xp

    thx

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 2:16 AM   in reply to Chris Campbell

    We have a few notes and comments/open questions.

     

    > Please note that users will not be automatically prompted to download and install this build if they are already at 10.3.183.5.

     

    If the update is not automatically prompted on all systems, then why distributing it at all?

     

    > Users below 10.3.183.5 will be prompted at *their* normal auto update interval.

     

    What is *our* "normal auto update interval"? The control panel does not allow reading or setting this preference!

     

    The preference "check for updates automatically (recommended)" hardly ever worked for us.

    We expect to be prompted when the update has been detected, downloaded, and ready to be installed.

    However, we learn about the existence of updates via the press, and have to install manually!

    Further, the button "check now" redirects to a web page that does *not* include a download.

     

    > If your applications have been effected by an issue with 10.3.183.5,

    > and you'd like to prompt your users to update, [omissis]

     

    You are clearly doing every conceivable effort to make it hard for us to update.

     

    Please change.

     

    M.A.S.T.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 10:38 AM   in reply to Chris Campbell

    This version still shows the same known mouse cursor issues on Safari 5.1:

     

    - once a cursor has been hidden with Mouse.hide there's no way to bring it back with Mouse.show

     

    - custom native cursors (MouseCursorData) remain unavailable on Safari 5.1

     

    Is there any chance that these bugs are going to be fixed in the near future, and, if yes, when?

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 11:33 AM   in reply to Chris Campbell

    FYI - Thank you, Chris.  Your clear communication and screenshots removed the guesswork and soothed the disposition of this weary user.  For 2 weeks I've stumbled long with no Flash Player while I tried every fix published in this forum. I just got Flash Player 10.3.183.7 to work after following these instructions: Enabling Flash Player in Internet Explorer 9.  You're a lifesaver and we appreciate your efforts on our behalf!

     

    I'm using 32-bit IE9 with Vista.

     

    Note to fellow users:  I almost disregarded this fix because I'd tried an earlier one with instructions to flip from 'Disabled' to 'Enable'.  The first fix didn't help because I was already 'Enabled'.  I knew I couldn't come whining to the forum unless I'd tried every suggestion so I followed the instructions in Enabling Flash Player in Internet Explorer 9 and to my surprise I was 'Disabled'.  Just 'Enable' and Bob's your Uncle!

     

    Am I the only one surprised at our dependence on Flash Player?  I'd say 8 of 10 websites wanted to install it for me.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 3:37 PM   in reply to hollums

    hello

    I have tried everything you have sent, every link, but I cannot get it to work in windows IE ver 9 256 bit--I do not have a 32 bit, I have the 256 bit and a 64 bit.

    I cannot download one from MS because when I do, it tells me it is not compatible with my 32/64 bit OS

     

    so, I am able to view video perfectly on everysite in firefox browser, but not in IE----in IE I get sound and no picture, or flashes of pictures

    shockplayer is enabled, and activex filtering is disabled

     

    what else can I do to get it to work in IE?  do you have a link for a 32 bit browser ver 9?  all I have is a 256 bit ver 9 browser and that was after IE updated a few monthsago

    Pleaes give me whatever info you can, but I have tried everything, and nothing works

    regards

     

    JP

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 4:49 PM   in reply to Chris Campbell

    Where is the offline installer? The mentioned download page offers only a loader that doesn't work in offline environment.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 5:32 PM   in reply to Chris Campbell

    Thanks.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 10:25 PM   in reply to Chris Campbell

    Any flash game i play on any computer.

     

    I am Currently using Flashplayer 11 Beta 2 (Which is x3 faster than the latest versions)

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2011 10:51 PM   in reply to valeman31

    valeman31 wrote:

     

    Any flash game i play on any computer.

    If these are online games, can you post a URL where you are seeing this?

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 27, 2011 12:55 AM   in reply to Chris Campbell

    'Textfields are displaying text vertically in 10.3.183.5 release (2941694)'

     

    I've updated to 10.3.183.7 but I still have a dynamic textfield rendering bug: it's now multiline no wrap, although it's selected as multiline.

    I'm running on a Mac 10.6.8.

     

    * UPDATE *

    Fixed. Remember to uninstall Flash Player, before you upgrade to the new player.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 27, 2011 4:26 AM   in reply to Chris Campbell

    ...

     

    Adobe introduced a locally installed preference panel with flash v 10.3. Therefore, it is not clear to us why would anyone want to (1) open the internet browser again, (2) connect to an Adobe's site again, (3) connect to the "Global Settings Panel" in that site again, and finally (4) set one's own *local* preference for the timing of automatic update check.

     

    Further, if one opens Adobe's local preference panel, and explicitly checks for updates, the panel ought to display the latest version number in addition to the installed version, with no need to click a button that automatically opens the internet browser and connects to an Adobe's page.

     

    We remark that the above two procedures are not one and the same. The first is concerned with setting the timing of automatic update check, the latter is concerned with manually checking for updates.

     

    Finally, if one wants or needs to update *now*, why being forced to wait 7 days? One ought to be able to set this preference to "every day", if one wants or needs to, and be prompted when ready to install, letting the system download the update automatically, with no need to follow links on the internet.

     

    Such simple problems have been around for a long time now, and also are the underlying cause of security problems. Related problems of functionality and security affect the pdf Reader, because the updates to flash player are not immediately followed by a corresponding update of the built-in flash player in the Reader. It would be wise to either remove the built-in flash engine from the pdf reader, allowing people to select an external engine, or blend the flash plugin and pdf reader plugin into one, and ensure that this single plug-in is always up to date.

     

    Best regards,

    M.A.S.T.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 27, 2011 1:07 PM   in reply to Chris Campbell

    Dont need URL

     

    All the Flash Games i play on all sites lags (Battleon Games)(PokemonTCGO)

     

    I even try the older version of 10.3 .181 it got stable speed just like Flashplayer 11.0.1.98 BETA 2.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 28, 2011 7:20 AM   in reply to Chris Campbell

    Hello

    It seems that the performance issue was not solved completly.

    • It looks like our flash based wizard consumes memory without freeing it
    • It looks like animation freezes when using Javascript setInterval at the same time
    • This issue is IE related

     

    URL: http://www.snapily.com

     

    You can see the animation freeze each time the testemonial changes (using JQuery)

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 29, 2011 10:36 AM   in reply to Chris Campbell

    kprmca wrote:

     

    I found the following in the list of konw issues (since 10.3.183.5)..! When can we expect a fix for this?

     

     

    • Child  SWFs such as Flex modules,  including resource modules, fail to load in  certain instances when the  SWF location is specified as a URL  parameter.  See http://www.adobe.com/go/resourcemoduleissue for more information.

     

    Thanks

    Pradeep

     

    Do you have a swf or link you can share were this issue is occurring?

     

    Thanks,

    Chris

     

     

    Chris,

     

    Sorry i can't share that SWF... but i can explain what that SWF is trying to do

     

    My  Application will load different child SWFs using SWFLoader. for example

     

    am trying to load xyz.swf file along with this resourcemodule..

     

    i.e. xyz.swf?resourceModuleURLs=es_ES_ResourceModule.swf&localeChain=es_ES

     

    this worked for me till i install 10.3.183.5!

     

    Thanks

    Pradeep

     

     

     

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 30, 2011 6:40 AM   in reply to Chris Campbell

    I have a custom drop down component that is not calculating the textfield height properly when they are multi-line.  The component is moved off stage so it can animate on to the screen and that seems to be the problem.  The drop down items are added when off screen and this causes the height property to not update immediately after adding text.  Everything does work when the textfields are added when the component is on the screen.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 30, 2011 8:16 AM   in reply to Chris Campbell

    Hi,

     

    As of 8/30/2011 - we are still experiencing text display issue. Now that all text renders, it seems that the multiline text is being cutoff (at single line).

     

    I have attached a screenshot of the issue - notice how the "Why Smart People Do Dumb Things..." title is forced a single line. The text field's formatted as a "Multiline" property.

     

    flashplayer_issue.png

     

    Please advise.

     

    Thanks,

    Niraj

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 30, 2011 8:27 AM   in reply to Chris Campbell

    I am still getting no word wrap in dynamic multiline textfields. I have unistalled and reinstalled lastest plugin.

     
    |
    Mark as:
  • Currently Being Moderated
    Calculating status...
    Aug 30, 2011 8:55 AM   in reply to Chris Campbell

    When will Adobe be distributing the MSI for this release for distribution to IE and Firefox in windows platform?

    The current MSI seems to be for 10.3.183.5 still?

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 31, 2011 1:15 AM   in reply to Chris Campbell

    How do I install it? (Windows 7 64bit)

     

    I downloaded install_flashplayer10_chrd_aih.exe. When I doubleclick it, the security warning appears. After I confirm that I trust Adobe Systems Incorporated, the wait mouse cursor spins for some seconds, but nothing else happens.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 31, 2011 3:33 AM   in reply to anhellwig

    anhellwig wrote:

     

    How do I install it? (Windows 7 64bit)

    Download the installer(s) from the link in http://forums.adobe.com/thread/889580

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 31, 2011 3:36 AM   in reply to scopsm

    scopsm wrote:

     

    The current MSI seems to be for 10.3.183.5 still?

    All installers, including MSI, at http://www.adobe.com/products/flashplayer/fp_distribution3.html are version 10.3.183.7

     

    If you still seem to download an older version, make sure you clear any corporate download caches, as well as your browser caches.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 31, 2011 6:13 AM   in reply to Pat Willener

    pwillener wrote:

     

    scopsm wrote:

     

    The current MSI seems to be for 10.3.183.5 still?

    All installers, including MSI, at http://www.adobe.com/products/flashplayer/fp_distribution3.html are version 10.3.183.7

     

    If you still seem to download an older version, make sure you clear any corporate download caches, as well as your browser caches.

     

    thank you pat. that link needs to be put someplace in big bold at the top of the forum. it would save much frustration every time adobe wants to push a new flash version.

     

    i don't know why adobe insists on forcing it cr*pware installer on us. please just make it easy to download and install. a link to an exe or msi is perfect. thank you.

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 31, 2011 6:49 AM   in reply to Chris Campbell

    Hi,

     

    Since 10.3.183.5 in Chrome if you type an @ (edit: if you use alt Gr) in a textfield you can't write more character!!

     

    So all form where we ask email don't work anymore in G Chrome.

     
    |
    Mark as:
1 2 Previous Next
Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)